#listBody .step1 table td {
	padding: 5px; 
}
#listBody .step1 table .enter td:first-child {
	padding: 47px 10px 0 0; 
}
#listBody .step1 table .enter td:last-child {
	padding-top: 20px; 
}
#listBody .step1 table .enter td:last-child input {
	margin-top: 6px; 
}
#listBody .step1 table .btn-warning {
	width: 100%; 
}
#listBody .step1 table td .btn-xs {
	background: none;
	font-size: 16px;
	text-decoration: underline;
	font-weight: bold;
}
#buttonUpload, #buttonUpload2 {
	height: 30px;
    margin-top: -10px;
    background: #4586bd;
    color: #fff;
    border-radius: 4px;
    border: 1px solid #24669e;
}
.shin5 td {	
	background-color: #f5f5f5; 
	border: 1px solid #CCCCCC;
	margin: 3px 4px 2px 4px;
	padding: 3px 4px 2px 8px;
	font-size: 1em;
	height: 25px;
	color: #333333;
	text-align: center;
}
.shin5 th {
	border: 1px solid #CCCCCC;
	margin: 0px 0px 0px 0px;
	padding: 3px 4px 0px 8px;
	color: #333333;
	font-size: 1em;
	text-align: right;
	/* height: 25px; */
}
 .shin5 table td, .shin5 table th {
      padding: 0;
      font-size: 12px; } 
 #listBody .step4 tr td {
    border: 1px solid #dddddd;
    padding: 10px; }
 #listBody .step4 tr td:nth-child(1),#listBody .step4 tr td:nth-child(3) {
    background: #efefef;
    font-weight: bold; }
 #listBody .step4 table:last-child {
    margin-top: 30px; }
  @media (min-width: 769px) {
   #listBody .step4 table:first-child td:nth-child(1) {
      width: 120px; }
   #listBody .step4 table:first-child td:nth-child(3) {
      width: 212.5px; }
   #listBody .step4 table:first-child td:nth-child(2),#listBody .step4 table:first-child td:nth-child(4) {
      width: 212.5px; }
   #listBody .step4 table:last-child td:nth-child(1),#listBody .step4 table:last-child td:nth-child(3) {
      width: 190px; }
   #listBody .step4 table:last-child td:nth-child(2),#listBody .step4 table:last-child td:nth-child(4) {
      width: 177.5px; } }
  @media (max-width: 768px) {
   #listBody .step4 td {
      width: 100%;
      display: block; } }


 


.godo table { 
	border-collapse: collapse;
	width: 100%;
	font-family: "Century Gothic", "Gill Sans", Arial, sans-serif;
}

.godo td {
	
	text-align: right;
	border: 1px solid #CCCCCC;
	margin: 3px 4px 2px 4px;
	padding: 3px 4px 2px 8px;
	font-size: 1em;
	height: 25px;
	color: #333333;
}
.godo th {
	text-align: center;
	background-color: #f5f5f5; 
	border: 1px solid #CCCCCC;
	margin: 0px 0px 0px 0px;
	padding: 3px 4px 0px 8px;
	color: #333333;
	font-size: 1em;
	/* height: 25px; */
}
.resultp{
	 list-style:none;
	padding: 20px 0px 20px 100px;
	font-size: 1.5em;
}
.resultpspan{
	padding: 0px 0px 200px 0px;
}

div.bg-primary.preminumBox {
	background: #fff;
	color: initial;
}

.preminumBox table { 
	border-collapse: collapse;
	width: 100%;
	font-family: "Century Gothic", "Gill Sans", Arial, sans-serif;
	padding: 10px 0px 10px 0px;
}
.preminumBox th {
	padding: 5px 0px 5px 0px;
	text-align: center;
	font-size: 1.3em;
	height: 25px;
	border-bottom: 1px solid #717171;
	padding: 10px;
	background: #d4d4d4;
	width: 220px;
    font-weight: 600;
}
.preminumBox td {
	padding: 5px 0px 5px 0px;
	text-align: center;
	font-size: 1.3em;
	height: 25px;
	border-bottom: 1px solid #c7c7c7;
	padding: 10px;
	color: #337ab7;
    font-weight: 600;
}

.annae{
	padding: 5px 0px 5px 0px;
	font-style: italic;
	font-size: 1.0em;
}

.fileinput{
	border: 1px none #FFFFFF; 
	width:97%;
	background-color:#FFFFFF;
	padding:2 0 0 0; 
	font: bold 1em "Lucida Grande", Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
	font-size:10pt;
	
	text-align: center;
	}
.btn-serch{

	background-color:#CCCCCC;
	/* color: ;  */
	border-bottom: #A1A9B5 1px solid;
	border-left: #A1A9B5 1px solid; 
	border-right: #A1A9B5 1px solid;
	border-top: #A1A9B5 1px solid;
	font: bold 1em "Lucida Grande", Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
	padding: 3px 5px 4px 5px;
	font-size:12px;
	height:26px;
	width:150px

}
/* //�ε� */
.wrap-loading{ /*ȭ�� ��ü�� ��Ӱ� �մϴ�.*/
    position: fixed;
    left:0;
    right:0;
    top:0;
    bottom:0;
    background: rgba(0,0,0,0.2); /*not in ie */
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#20000000', endColorstr='#20000000');    /* ie */
    
}
.display-none{ /*���߱�*/
        display:none;
    }


.insu-name{
	color:#f4bb59 !important;;
}